html {
    background: #FFFFFF;
   color: #000000;
}

body {
   min-width: 1024px;
   min-height: 700px; 
   background: #FFFFFF;
   font-family: 'Open Sans', sans-serif; 
   color: #000000;
}

#simple-header-background {
    width: 100%;
    height: 71px;
    text-align: center;
    position: fixed;
    top: 0px; 
    left: 0px;
    background: #000000;
    z-index: 10000;
}

#simple-header-wrapper {
    height: 71px; 
    width: 1250px;
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
    position: relative;
    display: inline-block;
    text-align: left;
}


#simple-header-content {
   width: 1024px;
   height: 71px;
   display: inline-block;
   position: relative;
   color: #afafaf;
   -webkit-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
}

#simple-header-content a {
   color: #000000;
}

#header-logo {
    outline: 0;
    width: 269px;
    height: 71px;
    display: inline-block;
    margin: 0px;
    padding: 0px;
    background: url('https://static.wordseye.com/images/wordseye_logo_header.png');
    background-repeat: no-repeat;
    background-position: center;
}

#menu {
    width: 588px;
    height: 71px;
    display: inline-block;
    margin: 0px;
    margin-left: -3px;
    padding: 0px;
    font-size: 18pt;
    list-style: none;
    text-align: center;
    position: absolute;
}


#menu li {
    display: table-cell; 
    height: 71px;
    width: 147px;
    font-variant: small-caps;
    color: #afafaf;
    position: relative;
}

span.menu-activity-count {
   font-size: 8pt;
   display: inline-block; 
   position: absolute;
   top: 12px;
   left: 40px;
   background: #eca127;
   color: #414642;
   height: 15px;
   min-width: 15px;
   text-align: center;
   border-radius: 16px;
}

#menu li a {
    color: #afafaf;
    font-variant: small-caps;
    text-decoration: none;
    line-height: 71px;
    width: 147px;
    height: 71px;
    display: block;
}

#menu li a.menu-item.selected  {
    height: 71px;
    width: 147px;
    color: #eca127;
    background-color: #414642; 
}


/* added [coyne 10/2014] */
#menu li a.menu-item-partial.selected  {
    height: 71px;
    width: 147px;
    color: #aaaaaa;
    background-color: #414642; 
}

#menu li a:hover {
    opacity: 0.9;
}

#menu-right {
   width:80px; 
   height: 59px;
   margin: 0px;
   display: inline-block; 
   padding: 0px;
   font-size: 10pt;
   list-style: none;
   position: absolute; 
   top: 0px;
   right: 70px;
   padding-top: 8px;
}

#menu-right li a {
    color: #afafaf;
    text-decoration: none;
    margin: 0px;
    padding: 0px;
    display: inline;
}

/* coyne */
#menu-right li a.selected {
    color: #eca127;
    background-color: #414642;
    text-decoration: none;
    margin: 0px;
    padding: 0px;
    display: inline;
}

#menu-right li a:hover{
    opacity: 0.9;
}

.menu-settings {
    width: 29px;
    height: 71px; 
    background-image: url(https://static.wordseye.com/images/navigation/settings-gear.png);
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 0px;
    right: 6px;
}

.menu-settings:hover {
    opacity: 0.9;
}


#simple-header-interior {
    left: 0px;
    top: 0px;
    position: absolute; 
    width: 100%; 
    color: #000000;
    padding-top: 71px;
    background: #FFFFFF; 
}

#content-wrapper{
    min-height: 700px;
    width: 1250px;
    margin-left: auto;
    margin-right: auto;
    position: relative;   
}
    

#menu-settings-hidden {
    position: absolute;
    right: 00px;
    top: 40px;
    background: #afafaf;
    padding: 5px;
    list-style: none;
    border: 1px solid black;
    margin-top: 20px;
    opacity: 0.9;
    visibility: hidden;
}

#menu-settings-hidden:after {
    content: "";
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    width: 1px; 
    border-bottom: 5px solid #afafaf;
    position: absolute;
    top: -5px;
    right: 8px;
}

#menu-settings-hidden li {
    height: 21px;
}
#menu-settings-hidden a {
    font-size: 10pt;
    text-decoration: none;
    color: #000000;
    margin: 0px;
    padding: 0px;
    vertical-align: top;
    line-height: 11pt;
}
   
#menu-settings-hidden a:hover {
}

input.search { width: 200px; border-radius: 8px; vertical-align:top;
               border: 1px; border-style: solid; background-color:white;
               background-image: url(https://static.wordseye.com/images/16px-Magnifying_glass_icon.svg.png);
               padding-right:16px;
               background-repeat: no-repeat;
               background-position: 175px;
               outline: 0pt;
               height: 20px;
               }
/******************* Gallery/feed header navication links ***********/

.link-selection {
    margin-right: 50px;
     font-size: 15px;
     color: #000000;
     display: inline;
    line-height: 40px;
}


.link-selection> span:before{
    color: #000000;
    content: "|";
}

.link-selection> span:first-child:before{
    content: "";
}

.link-selection>span {
     display: inline;
     text-decoration: None 
     margin-left: 10px;
}

/* added color [coyne 10/2014] */
.link-selection>.selected-link {
     color: #ee9900;
     font-weight: bold;
}
.link-selection>.deselected-link a{
    color: #000000;
    font-size: 15px;
}

.link-selection>.deselected-link a:hover{
     background-color: #c0c0c0;
}
 

/****************************************************************************/
/* Activity feed   TODO: Move to separate file.                             */

.feed-entry {  
     margin-right: auto;
     margin-left: auto;
     width: 800px;
     border-bottom: 1px solid black;
     padding: 10px;
     text-align: left;
     position: relative;
      font-size: 13px;
}

.feed-entry-forum {  
     margin-right: auto;
     margin-left: auto;
     width: 800px;
     border-bottom: 1px solid black;
     padding: 10px;
     text-align: left;
     position: relative;
     background: #D0D0D0;
}
.feed-event-descr {
      float: left;
      padding-left: 10px;
}

.feed-event-time {
    float: right;
    color: #b0b0b0;
}

img.feed-avatar {
        float: left;
        height: 40px;
        width: 40px;
}
.feed-content-area{
    position: relative;
    margin-left: 40px;
    padding: 10px; 
    margin-top: 20px;
    overflow: hidden;
    height: auto;
    min-height: 110px;
}

.feed-content-area-small{
    position: relative;
    margin-left: 40px;
    padding: 10px; 
    margin-top: 20px;
    overflow: hidden;
    height: auto;
    min-height: 60px;
}

/* added coyne 10/2014 */


.feed-content-area-tiny{
    position: relative;
    margin-left: 40px;
    padding: 10px; 
    margin-top: 20px;
    overflow: hidden;
    height: auto;
    min-height: 10px;
}


/*
.feed-content-area-tiny{
    position: relative; 
    float: top;
    margin-left: 40px;
    padding: 0px; 
    margin-top: 20px;
    overflow: hidden;
    height: auto;
    min-height: 10px;
}
*/

.feed-new-scene {
    width: 490px;
    padding-bottom: 5px;
}
.feed-new-scene-title{
    position: absolute;
    opacity: 0.8;
    text-align: center;
    color: #FFFFFF;
    background: #000000;
    width: 490px;
    font-size: 14px;
    font-weight: bold;
}

.feed-new-scene img {
        width: 490px;
}

.feed-scene-caption {
    height: 16px;
    position: absolute;
    bottom: 0px;
    background: #000000;
    color: #FFFFFF;
    width: 470px;
    text-align: center;
    padding-left: 10px; 
    padding-right: 10px;
}

.feed-scene-description{
    width: 470px;
}

/* added coyne 10/2014 */
.feed-tiny-scene {
        position: relative;
        float: left;
        width: 72px;
}

/* added coyne 10/2014 */
img.feed-tiny-scene-image {
        width: 80px;
        height: 72px;
}

.feed-small-scene {
        position: relative;
        float: left;
        width: 320px;
}

img.feed-small-scene-image {
        width: 320px;
        height: 228px;
}

.feed-small-scene-title {
     position: absolute;
     background: #000000;
     color: #FFFFFF;
     opacity: 0.8;
     text-align: center;
     font-weight: bold;
     width: 320px;
}

img.feed-original-scene {
    float: left;
    width: 150px; 
    height:110px; 
}

.feed-banter-seperator {
    float: left;
    margin-top: 0px;
    margin-left: 20px; 
    margin-right: 20px;
    font-size: 40px;
    vertical-align:middle;
}

.feed-banter-seperator:after { content:"\0000B7\0000B7\0000B7";}

.feed-banter-comment {
    margin-top: 10px;
    width: 320px;
    text-align: left; 
    font-size: 16px;    
}

.feed-comment {
    font-size: 20px;
    display: table-cell;
    vertical-align: middle; 
    height: auto;
    min-height: 110px;
    left: 230px;
    max-width: 500px;
}

.feed-comment-small {
    font-size: 20px;
    display: table-cell;
    vertical-align: middle; 
    height: auto;
    min-height: 60px;
    left: 230px;
    max-width: 500px;
}

.feed-content-area a {
    color: #000000;
    /* text-decoration: none;  [coyne removed 11/2014] */
}

.feed-content-area-small a {
    /* color: #000000;   [coyne removed 11/2014]
    text-decoration: none; */
}


#followee-area-dummy {
    position: relative; 
    width: 120px;
    height: 10px;
    padding: 5px 10px 10px 10px;
    margin-left: 10px;
    margin-top: 20px; 
}

/******************** Gallery ************************/
#gallery-header{
    margin-top: 20px;
    text-align: center;
}

#gallery-main-area {
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 20px;
    vertical-align: center;
}

#gallery-right-panel {
    display: table-cell;
    width: 160px;
    color: #000000;
    vertical-align: top;
    padding-right: 20px;
}

#gallery-right-panel a {
    color: #000000;
}

#gallery-left-panel{
    display: table-cell;
    width: 100%;
}

#gallery-blurb-outer {
    overflow: hidden;
    clear: both;
  margin-left: auto;
        margin-right: auto;
    margin-top: 20px;
  width:830px;
  background: #D0D0D0;
   
}

#gallery-blurb-outer img {
 float: left;
}


#gallery-blurb-right div {
 background: #C0C0D0;
 color: #FFFFFF;
}

#gallery-blurb-right table tr td {
}


#hashtag-area {
    color: #FFFFFF;
    position: relative; 
    background: #C0C0C0;
    width: 120px;
    text-align: left;
    margin-left: 10px;
    padding: 5px 10px 10px 10px;
    text-align: center;
}

#hashtag-area div {
    color: #000000;
    text-align: right;

}

#leaderboard-area {
    text-align: center;
    color: #FFFFFF;
    position: relative; 
    background: #C0C0C0;
    width: 120px;
    margin-left: 10px;
    margin-top: 20px;
    padding: 5px 10px 10px 10px;
}

#leaderboard-area div {
    color: #000000;
    text-align: right; 
}
#leaderboard-area div span {
    width: 120px;
    display: block;
}

#leaderboard-ares h3 {
    font-size: 15px;
}

#hashtag-area h3 {
    color: #FFFFFF;
    font-size: 15px;
}

#followee-area {
    text-align: center;
    position: relative; 
    background: #C0C0C0;
    width: 120px;
    padding: 5px 10px 10px 10px;
    margin-left: 10px;
    margin-top: 20px; 
}

#followee-area h3 {
    color: #FFFFFF;
    font-size: 15px;
}

    

/*==================================================================*/
/* login */
/*==================================================================*/

#login {
               text-align:center;
               position:relative;
               margin-top:20px;
               margin-left:auto;
               margin-right:auto;
               padding: 10px 10px 120px 10px;
               border-radius:10px;
               background: url('https://static.wordseye.com/images/First_Time_Visitor_art-only.png');
               background-position: center bottom;
               background-repeat: no-repeat;
               background-color: #FFFFFF;
               border: 1px solid black;
               color: #000000;
               width: 380px; overflow: hidden;
               min-height: 300px;
           }

#login form {
    margin-left: 50px; 
    margin-right: auto;
}

#login input[type=text] {
              width: 150px; 
              background: #FFFFFF;
}
#login input[type=password] {
              width: 150px; 
              background: #FFFFFF;
}

#registration {
               text-align:center;
               position:relative;
               margin-top:20px;
               margin-left:auto;
               margin-right:auto;
               padding: 10px 10px 120px 10px;
               border-radius:10px;
               background-position: center bottom;
               background-repeat: no-repeat;
               background-color: #FFFFFF;
               color: #000000;
               width: 600px; overflow: hidden;
               border: 1px solid black;
           }

#login a { color: #000000; }
#registration a { color: #000000; }

#registration table td {
    padding-top: 10px;
    text-align: right;
    font-size: 13px;
    font-weight: bold;
}

input.signup{ border-radius: 8px; vertical-align:top;
              border: 1px; border-style: solid; background-color:white;
              padding-left:5px;
              padding-right:5px;
              height: 20px;
              font-size:12pt;
              outline: 0px;
              width: 150px;
              }



textarea.signup{ width: 370px; border-radius: 8px;
              border: 1px; border-style: solid; background-color:white;
              padding-left:5px;
              padding-right:5px;
           font-size:12pt;
              }


/* re-introduce font choices from old css file [coyne 10/2014] */
.pager {font-size: 14pt; color: #333333;}
.f3black {font-size: 13pt; color: #000000;}

/****************************************************************************/
/* Account page */
#account_panel {
    border-radius: 12px;
    border: 1px solid black;
    width: 600px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    padding-bottom: 20px;
    text-align: center;
}

#account_panel table {
    width: 360px;
    display: inline-block;
    margin-left: 50px;
}


#account_profile_pic_wrapper {
    width: 150px;
    height: 200px;
    display: inline-block;
}

#account_profile_pic {
    width: 150px;
    height: 150px;
    overflow:hidden;
}
#account_profile_pic img{
}

#account_panel td{
    text-align: center; 
    font-size: 15px;
    padding-top: 8px;
    padding-bottom: 8px;
}

#account_panel a {
    padding-left: 5px;
}

td.header{
    font-weight: bold;
    text-align: right; 
}

td.field{
    min-width: 160px;
    text-align: left;
    border-radius: 5px;
    padding: 0px;
}


#account_tiny {
    font-size: 12px;
}

#account_stats {
    width: 200px;
    background: #C0C0C0;
    border-radius: 12px;
    float: right;
}

#account_blurb_label {
    font-weight: bold;
    text-align: left;
    margin-left: 20px;
    float: left;
}

#account_blurb_label_right {
    text-align: right;
    margin-right: 20px;
    float: right;
}

#account_blurb_area {
    margin-bottom: 30px;
    margin-top: 5px;
    width: 540px;
    margin-left: auto;
    margin-right: auto;
    min-height: 100px;
    padding: 10px;
    border-radius: 5px;
    background: #D0D0D0;
    font-size: 14px;
}
.account_textinput { 
    outline-width: 0;
    resize: none;
    color: #000000;
    margin: 0px;
    background: #D0D0D0;
    font-size: 13px;
    padding: 5px;
    border-radius: 5px;
    height: 20px;
    border-radius: 12px;
    border: 1px solid white;
}

#photo-uploader-image-area {
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 800px;
    background: #D0D0D0;
    height: 300px;
}

#photo-uploader-image-area img{
    margin-left: auto;
    margin-right: auto;
    display: relative;
    vertical-align:middle;
}

.button-normal{
    text-decoration: none;
    height: 20px; border: 1px; border-style: solid; background-color:#F6BA00; border-color: black;
    left:5px;
    border-radius: 6px; 
    padding: 2px 8px 4px 8px;
    right: auto;
    font-size:12px; position: relative; 
    color: black; text-decoration: none;
    box-shadow:1px 1px 4px 0px #A64000;
    cursor: pointer;
}

/****** Facebook image uploader ***********/

#photo-view {
     width: 1000px; 
}

#fb_image_container {
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    width: 1000px;
    overflow-x: hidden;
}

.fb_image {
   max-height: 150px; 
}

.fb_image_item {
    height: 160px;
    width: 160px;
}

.fb_image_pinwheel {
    position: absolute;
    bottom: 20px;
    right: 0px;
}
